:root{
    --black-color:26,26,26;
    --white-color:255,255,255;
    --primary-green-color:82, 119, 108;
    --secondary-green-color:169, 226, 209;
    --third-green-color:232, 246, 227;
    --pink-color:230, 179, 177;
    --dm-sans:'DM Sans',sans-serif;
    --line-height:1.5;
    --font-weight-bold:700;
    --font-weight-medium:500;
    --font-weight-regular:400;
    --font-weight-light:300;
    --opacity-0:0;
    --opacity-1:1;
    --font-base:16px;
    --font-responsive:16px;
    --font-h1:48px;
    --font-h2: calc(var(--font-base) * 2.25);
    --font-h3: calc(var(--font-base) * 2);
    --font-h4: calc(var(--font-base) * 1.5);
    --font-h5: calc(var(--font-base) * 1.25);
    --font-responsive-h1: 40px;
    --font-responsive-h2: 30px;
    --font-responsive-h3: 24px;
    --font-responsive-h4: 20px;
    --font-responsive-h5: 18px;
    --font-responsive-h6: 16px;
}
html,body{
    font-family: var(--dm-sans);
    font-size: var(--font-base);
    line-height: var(--line-height);
    font-weight: var(--font-weight-regular);
    color: rgba(var(--black-color),var(--opacity-1));
}
a,
a:hover, a:focus {
    color:inherit;
}

article.single-post-body p a{
    text-decoration: underline;
}
article.single-post-body p a:hover{
    color: rgba(var(--primary-green-color),var(--opacity-1));
}
.term-list-items, .term-accordeom {
    max-width: 1325px;
    margin: auto;
}
header[data-elementor-type="header"] {
    height: 85px;
}
.sidebar aside {
    padding: 15px;
    background: #E8F6E3;
    margin-bottom: 20px !important;
    border-radius: 5px;
}
a.prev.page-numbers:hover, a.next.page-numbers:hover,
a.prev.page-numbers, a.next.page-numbers {
    font-size: 0;
    border: none;
    color: rgba(var(--primary-green-color),1);
    background: none;
}
.ast-pagination .page-numbers:hover,
.post-page-numbers.current .page-link, .ast-pagination .page-numbers.current{
    background-color: rgba(var(--primary-green-color),var(--opacity-1));
    color: rgba(var(--white-color),var(--opacity-1));
    border-color: rgba(var(--primary-green-color),1);
}
a.prev.page-numbers span, a.next.page-numbers span {
    font-size: 35px;
}
.ast-page-builder-template .ast-pagination {
    padding: 50px 15px 0;
    max-width: 1325px;
    margin: auto;
}
.ast-pagination .nav-links {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
section.cta-rehab-blog {
    background-size: cover !important;
    background-position: center;
    padding: 40px 15px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single-post-grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 100%;
    margin-bottom: 60px !important;
}
.cta-rehab-blog-text {
    display: flex;
    align-items: center;
    gap: 20px;
}
.term-list-section {
    overflow: hidden;
    padding: 15px 30px;
    background: #E8F6E3;
    position: relative;
    border-radius: 4px;
    margin-bottom: 29px;
}
.term-list-carousel {
    overflow: hidden;
}
.term-list-section svg path {
    fill: rgba(var(--primary-green-color),1);
}
.cta-rehab-blog-content{
    max-width: 1325px;
    margin: auto;
    display:grid;
    grid-template-columns: 100%;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width:100%;
}
.blog-rehab-clinic {
    padding-top: 60px;
    padding-bottom: 80px;
}
.cta-rehab-blog-text-icon img {
    max-width: 96px;
}
.cta-rehab-blog-text .cta-text h2 {
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}
.cta-rehab-blog-text .cta-text p{
    color: white;
    font-size: 18px;
    margin-bottom: 0;
}
.cta-rehab-blog-button a {
    border: none;
    transition: 0.3s;
    background: #E8F6E3;
    color: rgba(var(--primary-green-color),var(--opacity-1));
    display: flex;
    width: fit-content;
}
.cta-rehab-blog-button a:hover {
    background: rgba(var(--primary-green-color),var(--opacity-1));
    color: rgba(var(--white-color),var(--opacity-1));
}
.ast-pagination .page-numbers {
    width: 43px;
    height: 43px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    border: 2px solid  rgba(var(--primary-green-color),1);
}
.pagination-number {
    display: flex;
    justify-content: center;
    align-items: center;
}
.post-list-container {
    padding: 60px 15px 60px;
}
.post-list article.rehab-card {
    max-width: 100%;
    position: relative;
    width: 100%;
    height: 100%;
    margin:0;
}

.post-list {
    margin: auto;
    max-width: 1325px;
    display: grid;
    gap: 20px;
}
.breadcrumb-section a,
.breadcumb-principal a{
    color: #CACACA;
    transition: all 0.3s ease 0s;
}
.breadcrumb-section a:hover,
.breadcumb-principal a:hover{
    color: rgba(var(--primary-green-color),var(--opacity-1));
    transition: all 0.3s ease 0s;
}
h1, .entry-content h1, h1.wp-block-heading {
    font-size: var(--font-h1);
}
h2, .entry-content h2, h2.wp-block-heading {
    font-size: var(--font-h2);
}
h3, .entry-content h3, h3.wp-block-heading {
    font-size: var(--font-h3);
}
h4, .entry-content h4, h4.wp-block-heading {
    font-size: var(--font-h4);
}
h5, .entry-content h5, h5.wp-block-heading {
    font-size: var(--font-h5);
}
h6, .entry-content h6{
    font-size: var(--font-base);
}
p, .entry-content p, ul, .entry-content ul, ol, .entry-content ol, a{
    font-size: var(--font-base);
    line-height: var(--line-height);
    font-weight: var(--font-weight-regular);
}
.menu-item  a>span.ast-icon.icon-arrow {
    display: none !important;
}

h1, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3{
    font-family: var(--dm-sans);
    font-weight: var(--font-weight-bold);
}
h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6{
    font-family: var(--dm-sans);
    font-weight: var(--font-weight-medium);
}
.reha-info-buttons {
    display: flex;
    gap: 24px;
    align-items: center;
}
.clinic-button{
    border-radius: 4px;
    padding: 10px 20px;
    border: 2px solid rgba(var( --primary-green-color),var(--opacity-1));
    display:flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    cursor: pointer;
    font-weight: var(--font-weight-medium);
    font-size: var(--font-base);
}
.clinic-reverse:hover,
.button-green{
    color: rgba(var( --white-color),var(--opacity-1));
    background: rgba(var( --primary-green-color),var(--opacity-1));
}

.button-green:hover,
.clinic-reverse{
    color: rgba(var( --primary-green-color),var(--opacity-1));
    background: rgba(var( --white-color),var(--opacity-1));
}


.button-green:hover,
.clinic-reverse{
    color: rgba(var( --primary-green-color),var(--opacity-1));
    background: rgba(var( --white-color),var(--opacity-0));
}

.button-green:hover svg,
.clinic-reverse svg{
    fill: rgba(var( --primary-green-color),var(--opacity-1));
}

.clinic-reverse:hover svg,
.button-green svg{
    fill: rgba(var( --white-color),var(--opacity-1));
}


img{
    max-width: 100%;

}
.section-container{
    padding-left:15px;
    padding-right:15px;
    width: 100%;
    max-width: auto;
}
.clinic-container{
    max-width: 1325px;
    margin: auto;
    width: 100%;
}

.related-article-items {
    overflow: hidden;
    position: relative;
    height: 100%;
}
.related-article {
    padding-bottom: 60px;
    padding-top: 60px;
    background: #E8F6E3;
    
}

.related-article h2.related-article-title {
    text-align: center;
    margin-bottom: 25px;
    font-size: 32px;
    color: #52776C;
}
.sidebar h2 {
    text-align: left;
    margin-bottom: 24px;
    color: #52776C;
    font-size: 24px;

}
.sidebar ul.wp-block-latest-posts__list.wp-block-latest-posts li {
    display: grid;
    grid-template-columns: 30% auto;
    gap: 15px;
    transition: all 0.3s ease;
    margin-bottom: 30px;
}
.reviewer-informa {
    padding: 35px 0;
    display: grid;
    align-items: center;
    gap: 20px;
    grid-template-columns: 96px auto;
    margin-bottom: 15px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #CACACA;
}
.reviewer-contet {
    display: flex;
    gap: 15px;
}
.reviewer {
    margin-top: 10px;
}
span.reviewer-title {
    display: block;
    font-weight: 700;
}
.author-informa-data {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: normal;
    line-height: 1;
    margin-bottom: 40px;
}
.sidebar  .wp-block-latest-posts__featured-image{
    margin: 0;
}
.sidebar  .wp-block-latest-posts__featured-image a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    transition: all 0.3s ease;
}
ul.wp-block-categories-list.wp-block-categories li.cat-item a {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    color:  rgba(var(--primary-green-color),0.7);
    transition: 0.3s;
}
.wp-block-buttons,.single-post-body figure.wp-block-image {
    margin-bottom: 1.75em;
	transition:0.3s;
}
.single-post-body  .wp-block-buttons a.wp-element-button{
	border: 2px solid rgba(var(--primary-green-color), 1);
    border-radius: 4px;
    background: rgba(var(--primary-green-color), 1);
    transition: 0.3s;
    color:white;
	padding:15px 30px 15px 30px !important;
}
.wp-block-buttons a.wp-element-button:hover{
	background-color: white !important;
    color:  rgba(var(--primary-green-color), 1);
}
main.single-post-content h2,
main.single-post-content h3,
main.single-post-content h4, 
main.single-post-content h5{
    color: rgba(var(--primary-green-color),var(--opacity-1));
    font-weight: var(--font-weight-bold);
    line-height: 1.2;
    margin-bottom: 0.5em;
}
main.single-post-content h2{
    font-size: 32px;
}
main.single-post-content h3{
    font-size: 27px;
}
main.single-post-content h4{
    font-size: 24px;
}
main.single-post-content h5{
    font-size: 20px;
}
div#ez-toc-container {
    background: #E8F6E3;
    border: none;
}
span.ez-toc-cssicon {
    border: none;
}
span.ez-toc-icon-toggle-span svg:last-of-type {
    display: none;
}
span.ez-toc-icon-toggle-span svg {
    height: 30px;
    width: 30px;
    fill: #52776C !important;
    color: #52776C !important;
}
ul.ez-toc-list a {
    text-decoration: none !important;
    color: #52776C !important;
    transition: 0.3s;
    font-weight: 700;
}
ul.ez-toc-list a:hover{
    color: #1A1A1A !important;
}
#ast-scroll-top{
    
}
div#ez-toc-container .ez-toc-title {
    font-weight: 700 !important;
    color: #52776C;
}
ul.wp-block-categories-list.wp-block-categories li.cat-item a:hover{
   color:#1A1A1A;
}

.sidebar ul.wp-block-latest-posts__list.wp-block-latest-posts li:hover a.wp-block-latest-posts__post-title{
    color: rgba(var(--black-color),var(--opacity-1)) !important;
}
.sidebar ul.wp-block-latest-posts__list.wp-block-latest-posts li img {
    max-width: 100% !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    max-height: 100% !important;
}
#ast-scroll-top {
    background-color:  #52776C;
    font-size: 15px;
}
.sidebar ul.wp-block-latest-posts__list.wp-block-latest-posts li a.wp-block-latest-posts__post-title {
    margin: 0;
    line-height: 1.2;
    display: flex;
    align-items: center;
    color: #52776C;
    transition: all 0.3s ease;
    font-weight: 600;
}
.related-article-items .swiper-wrapper {
    align-items: stretch;
}
.related-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}
.related-buttons button{
    cursor: pointer;
    transition: all 0.3s ease;
}
.related-buttons .swiper-button-disabled {
    opacity: 0;
}
.related-article-item article,
.related-article-item {
    position: relative;
    height: 100%;
}
.related-article-item article{
    height:calc(100% - 60px);
}

.term-list-content .swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block;
   width:fit-content;
}
/*
Header
*/
div#ast-desktop-header {
    background: white;
}
.ast-site-identity {
    padding: 0;
}
.ast-mobile-header-wrap .ast-primary-header-bar, .ast-primary-header-bar .site-primary-header-wrap {
    min-height: 77px;
}
.container {
    max-width: 1325px;
    margin: auto;
    width: 100%;
}
.breadcrumb-section,
.breadcumb-section {
    padding: 30px 10px;

}
header#masthead {
    height: 77px;
    position: relative;
}
div#ast-desktop-header {
    background: white;
    position: fixed;
    width: 100%;
}
div#ast-desktop-header .site-navigation ul li a{
    color: rgba(var(--black-color),var(--opacity-1));
    font-weight: var(--font-weight-regular);
}
#ast-desktop-header,#ast-mobile-header {
    background: white;
    position: fixed;
    width: 100%;
}
.ast-theme-transparent-header #masthead {
    position: absolute;
    left: 0;
    right: 0;
}
div.hero-banner {
    min-width: 100%;
    min-height: 450px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 15px;
}
div.hero-banner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--primary-green-color),var(--opacity-1));
    opacity: 0.5;
    z-index: 1;
}
div.hero-banner h1 {
    color: rgba(var(--white-color),var(--opacity-1));
    font-weight: var(--font-weight-bold);
    position: relative;
    z-index: 5;
}
/*
footer
*/
footer .site-primary-footer-wrap,footer .site-below-footer-wrap{
    background: transparent !important;
    padding: 16px 0 !important;
    border-top: 0 ;
    min-height: auto !important;
}
footer .wp-block-latest-posts:not(.is-grid) > li,
footer .wp-block-latest-posts > li > *,footer  .wp-block-latest-posts:not(.is-grid) > li{
    margin: 0 !important;
}
/*
.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row, .site-above-footer-wrap[data-section="section-above-footer-builder"] .site-footer-section {
    align-items: flex-end !important;
}
    */
.ast-footer-copyright{
    color: rgba(var(--white-color),var(--opacity-1)) !important;
    text-align: left;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row{
    min-height: auto;
    max-width: 1325px !important;
}
footer#colophon{
    background: rgba(var(--primary-green-color),var(--opacity-1)) !important;
    color: rgba(var(--white-color),var(--opacity-1)) !important;
    padding: 30px 15px 0 !important;
}
.widget.widget_block{
    margin: 0;
}
footer#colophon a , footer#colophon li a{
    color: rgba(var(--white-color),var(--opacity-1)) !important;
    transition: all 0.3s ease 0s;
}
footer#colophon a:hover , footer#colophon li a:hover{
    color: rgba(var(--secondary-green-color),var(--opacity-1)) !important;
}
footer#colophon h2{
    font-size: var(--font-base);
    font-weight: var(--font-weight-bold);
    font-family: var(--dm-sans);
    color: rgba(var(--white-color),var(--opacity-1)) !important;
    margin-bottom: 15px;
}
aside.footer-widget-area.widget-area.site-footer-focus-item.footer-widget-area-inner {
    text-align: left;
}
footer#colophon .widget.widget_block p{
    margin-bottom: 0;
}
.site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
    display: none;
}

/*menu*/

.menu-ama-custom-menu .e-n-menu-item ul li a:hover{
opacity: 0.6;
}
.menu-ama-link-btn p a{
    font-weight: 600 !important;
	font-size: 22px !important;
}
ul#menu-1-2d382075,
ul#menu-1-eb4785a{
    max-height: fit-content;
    overflow-y: auto;
    scrollbar-width: auto;
    scrollbar-color: var(--branding-color) var(--base-color);
    /* width: 420px; */
    display: grid;
    grid-template-columns: repeat(4, 230px);
    /* grid-template-columns: repeat(4, 316.25px); */
}
ul#menu-1-8f1661f{
    max-height: fit-content;
    overflow-y: auto;
    scrollbar-width: auto;
    scrollbar-color: var(--branding-color) var(--base-color);
    /* width: 500px; */
    display: grid;
    grid-template-columns: repeat(2, 316.25px);
}
div.menu-ama-custom-menu #e-n-menu-title-1205{
    padding-right: 0px;
}

/*custom btn menu*/
.custom-btn-ama-menu a span{
	    font-family: "DM Sans", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 27px;
}

.custom-btn-ama-menu-movil a{
	text-decoration: underline !important;
	 font-weight: 800 !important;
}

#floating-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top:63px !important;
    position: fixed;
    left: 15px !important;
    width: calc(100% - 30px) !important;
    z-index: 1 !important;
    transition: opacity 0.35s ease 0s;
    border-radius: 4px;
    border: 1px solid #52776C;
    background: #E8F6E3;
    opacity: 0;
    max-height: 70vh;
}
#floating-menu .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container{
    animation: none;
    transform: none;
    opacity: 1;
   
}
#floating-menu .has-submenu:hover svg,

 .highlighted svg{
fill:white !important;
}
@media (max-width: 767px) {
   root {
        --font-h1: calc(var(--font-responsive) * 3);
        --font-h2: calc(var(--font-responsive) * 2);
        --font-h3: calc(var(--font-responsive) * 1.6);
        --font-h4: calc(var(--font-responsive) * 1.4);
        --font-h5: calc(var(--font-responsive) * 1.15);
        --font-h6: calc(var(--font-responsive) * 1);
    }
    h1, .entry-content h1, h1.wp-block-heading {
    font-size: var(--font-responsive-h1);
}
h2, .entry-content h2, h2.wp-block-heading {
    font-size: var(--font-responsive-h2);
}
h3, .entry-content h3, h3.wp-block-heading {
    font-size: var(--font-responsive-h3);
}
h4, .entry-content h4, h4.wp-block-heading {
    font-size: var(--font-responsive-h4);
}
h5, .entry-content h5, h5.wp-block-heading {
    font-size: var(--font-responsive-h5);
}
h6, .entry-content h6{
    font-size: var(--font-base);
}
    html,body{
        font-family: var(--dm-sans);
        font-size: var(--font-responsive);
        line-height: var(--line-height);
        font-weight: var(--font-weight-regular);
        color: rgba(var(--black-color),var(--opacity-1));
    }
   
    p, .entry-content p, ul, .entry-content ul, ol, .entry-content ol, a{
        font-size: var(--font-responsive);
        line-height: var(--line-height);
        font-weight: var(--font-weight-regular);
    }
    footer .wp-block-social-links .wp-social-link svg {
        height: 35px !important;
        width: 35px !important;
    }
    .footer-widget-area[data-section="section-footer-menu"] .astra-footer-mobile-vertical-menu {
        display: flex;
    }
    .ast-footer-copyright p {
        margin-bottom: 0;
        text-align: center;
        padding-bottom: 0px;
    }
    .site-primary-footer-wrap[data-section="section-primary-footer-builder"].ast-footer-row-mobile-stack .site-footer-section {
        display: block;
        margin-bottom: 0;
    }
    .ast-builder-footer-grid-columns.site-below-footer-inner-wrap.ast-builder-grid-row {
        display: flex;
        flex-direction: column-reverse;
    }
    #astra-footer-menu .menu-item > a {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0;
        padding-right: 20px;
    }
    .term-list-section .hot-topic-next{
        right: 0;
    }
    .term-list-section .hot-topic-prev{
        left: 0;
    }
}
@media (min-width: 768px) {
    footer .wp-block-social-links .wp-social-link svg {
        height: 40px !important;
        width: 40px !important;
		fill: white;
    }
    #floating-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top:130px !important;
   
}
    .post-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
.site-footer-below-section-1{
    text-align: left;
    justify-content: flex-start;
}
.site-footer-below-section-2{
    text-align: right;
    justify-content: flex-end;
    display: flex;
}
.ast-footer-copyright{
   
    text-align: left;
}
.single-post-grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 60% auto;
}
}
@media (max-width:921px){
    header[data-elementor-type="header"]{
        height:auto;
    }
}
@media (min-width: 922px) {
    .single-post-grid {
        grid-template-columns: 70% auto;
    }
    .ast-builder-menu-1 .main-header-menu > .menu-item > .sub-menu {
        position: fixed;
        width: 100%;
        right: 0;
        left: 0;
        top: 80px;
        border-top: 0;
    }
    .main-header-menu > .menu-item > .sub-menu >.menu-item {
        width: fit-content;
        min-width: 250px;
    }
    .ast-builder-grid-row {
        display: grid;
        grid-template-columns: auto 30%;
        align-items: center;
        grid-column-gap: 20px;
        overflow-wrap: anywhere;
    }
    .post-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
    .cta-rehab-blog-content{
        grid-template-columns: 65% auto;
    }
}

@media (min-width: 1305px) and (max-width: 1360px) {
    ul#menu-1-2d382075,
ul#menu-1-eb4785a{
    grid-template-columns: repeat(4, 216.25px);
}
}

@media (min-width: 1158px) and (max-width: 1325px) {
#hehab-header .elementor-element-da0881c{
    width: 32.919%;
}
#hehab-header .elementor-element-5cf50607{
    width: 58%;
}
}

@media (min-width: 1025px) and (max-width: 1157px) {
#hehab-header .elementor-element-da0881c{
    width: 24.919%;
}
#hehab-header .elementor-element-5cf50607{
    width: 66%;
}
}

@media (min-width: 1025px) and (max-width: 1325px) {
.section-menu-margin-ama{
    margin-top: -10px !important;
}
}


@media (min-width: 1025px) and (max-width: 1305px) {
ul#menu-1-eb4785a{
    grid-template-columns: repeat(4, 216.25px);
}
}

@media (max-width: 1024px) {
}
@media (min-width: 1200px) {
    .single-post-grid {
        grid-template-columns: 70% auto;
    }
}
/*fixes*/
/*Hide post writer TEMP*/
main.single-post-content div.reviewer-informa{
	display: none;
}
.rehab-card-image img{
	aspect-ratio:4/2;
}
article.rehab-card{
	max-width:100%;
}
/*center content home*/
.center-content-ama-style{
    justify-content: center;
    display: flex;
    flex-direction: column;
}
/*CSS TABS*/
div.tab-ama-custom div.e-n-tabs.e-activated button[aria-selected="true"] span h3{
	color: #fff !important;
}

div.tab-ama-custom div.e-n-tabs.e-activated button[aria-selected="false"] span h3{
	color: #52776C !important;
}

div.tab-ama-custom div.e-n-tabs.e-activated button[aria-selected="false"]:hover span h3{
	color: #fff !important;
}

/*FAQ Blogs*/
.accordion-section-ama {
	  background-color: #E8F6E3;
}
.faq-item-ama {
  width: 100%;
  border-bottom: 1px solid #CACACA;
}
.faq-item-ama:first-of-type{
	  border-top: 1px solid #CACACA !important;
}
.faq-item-ama-title svg path{
	stroke: #1A1A1A;
}
div.faq-item-ama-title .faq-question-ama {
    padding: 10px;
}

/*hide menu*/

textarea {
  resize: none;
}

/*color ads*/
section.ads-section div.ads-pink-section{
	background: #4F6D87;
}

/*Contact form 7*/

div.form-ama span.wpcf7-list-item{
	margin: 0px;
}

div.form-ama div.intl-tel-input.allow-dropdown{
	width: 100%;
}

div.form-ama div.btn-form-ama input{
	width: 100%;
	background-color: #52776C;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    line-height: 1;
    padding: 12px 24px;
    fill: #fff;
    text-align: center;
    transition: all .3s;
	border-style: solid;
    border-width: 1px 1px 1px 1px;
}

div.form-ama div.btn-form-ama input:hover{
	    background-color: #FFFFFF !important;
    color: #52776C;
}

@media(max-width: 768px){
	/*aling botton left home*/
	.btn-ama-left{
		justify-content: flex-start !important;
	}
footer#colophon .site-above-footer-wrap  .ast-builder-grid-row-container-inner .site-footer-section {
    margin: 0;
}
footer .site-primary-footer-wrap aside {
    padding-bottom: 26px;
}
	footer#colophon  .site-primary-footer-wrap h2{
		margin-bottom:5px;
	}
    main.single-post-content h2{
    font-size: var(--font-responsive-h2);
}
main.single-post-content h3{
    font-size: var(--font-responsive-h3);
}
main.single-post-content h4{
    font-size: var(--font-responsive-h4);
}
main.single-post-content h5{
    font-size: var(--font-responsive-h5);
}
.related-article h2.related-article-title {
    font-size: var(--font-responsive-h2);
}
}

@media(min-width: 768px){
	div.form-ama div.btn-form-ama input{
	width: 24%;
}
}

/*Footer social links*/

.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited{
	color: currentcolor;
	fill:currentcolor;
}

/*Footer spacing*/
footer .site-below-footer-wrap[data-section="section-below-footer-builder"] {

    margin-top: 2rem;
}